Retrieve one agency pitch deck

GET/decks/{deck_id}
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Path Parameters

deck_id*string
Match^[a-fA-F0-9]{24}$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/decks/string"
{  "meta": {},  "request_id": "string",  "data": {    "id": "string",    "agency_id": "string",    "creator_ids": [      "string"    ],    "slug": "string",    "title": "string",    "bio": "string",    "contact_email": "[email protected]",    "tags": [      "string"    ],    "picture_url": "http://example.com",    "cover_url": "http://example.com",    "theme": "string",    "accent_color": "string",    "cta": "partnerWithMe",    "location": "string",    "background_color": "string",    "visibility": "link",    "has_password": true,    "editor_url": "http://example.com",    "share_url": "http://example.com",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}